extraction-api:
  timeouts:
    connect: 5s
    response_header: 30s
    overall: 35s
    idle_connection: 10s
  max-idle-conns-per-host: 20
  keepalive: 24h0m0s
  trace: false
  url: http://127.0.0.1:18666
objects:
- face
- body
- car
storage-api-from:
  timeouts:
    connect: 5s
    response_header: 30s
    overall: 35s
    idle_connection: 10s
  max-idle-conns-per-host: 20
  keepalive: 24h0m0s
  trace: false
  shards:
  - master: http://127.0.0.1:8001/v2/
    slaves: []
  read_slave_only: false
  read_slave_first: false
  galleries_read_slave_first: false
  max_slave_attempts: 2
  cooldown: 2s
storage-api-to:
  timeouts:
    connect: 5s
    response_header: 30s
    overall: 35s
    idle_connection: 10s
  max-idle-conns-per-host: 20
  keepalive: 24h0m0s
  trace: false
  shards:
  - master: http://127.0.0.1:8001/v2/
    slaves: []
  read_slave_only: false
  read_slave_first: false
  galleries_read_slave_first: false
  max_slave_attempts: 2
  cooldown: 2s
normalized_storage:
  type: webdav
  enabled: true
  webdav:
    timeouts:
      connect: 5s
      response_header: 30s
      overall: 35s
      idle_connection: 10s
    max-idle-conns-per-host: 20
    keepalive: 24h0m0s
    trace: false
    upload-url: http://127.0.0.1:3333/uploads/
  s3:
    endpoint: ""
    bucket-name: ""
    access-key: ""
    secret-access-key: ""
    secure: true
    region: ""
    public-url: ""
    operation-timeout: 30
workers_num: 100
objects_limit: 1000
extraction_batch_size: 8

